Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000762SAO Utils[All Projects] 普通/Generalpublic2015-09-10 13:452016-04-02 13:03
Reporterfreedom 
Assigned ToGPBeta 
PrioritynormalSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
Platform64-bitOSWindowsOS Version8/8.1
Product Version 
Target VersionFixed in Version0.3.1 (Beta 1 Update 1) 
Summary0000762: mail box 邮件接收问题
Descriptionqq邮件回复需要进入链接网页,网页进入后是乱码,不能在页面上直接操作,有点麻烦
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-09-10 13:45 freedom New Issue
2015-09-10 13:45 freedom Status new => assigned
2015-09-10 13:45 freedom Assigned To => GPBeta
2015-12-10 16:53 GPBeta Status assigned => resolved
2015-12-10 16:53 GPBeta Fixed in Version => 0.3.1 (Beta 1 Update 1)
2015-12-10 16:53 GPBeta Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker